.modal {
  position: fixed;
  top: 0;
  right: 0;
  background-color: rgba(108, 60, 124, 0.2);
  display: flex;
  height: 100vh;
  width: 100vw;
  justify-content: center;
  align-items: center;
  .modal-item {
    position: relative;
    border: 1px solid white;
    width: 600px;
    
    .modal-item_title {
        text-align: left;
        background-color: rgba(124, 124, 124, 0.3);
        padding: 10px 20px;
        margin: 0;
        border-bottom: 1px solid white;
    }
    .modal-item_text {
        margin: 20px 20px;
        text-align: center;
    }
    .btn {


//background-color: rgba(0, 0, 0, 0.3);
 
} 
  } svg {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
  }
  
}
